Bug 398541 - Review Request: gfs-olga-fonts - GFS Olga experimental oblique font
Review Request: gfs-olga-fonts - GFS Olga experimental oblique font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 13:09 EST by Nicolas Mailhot
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 16:37:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-25 13:09:49 EST
Spec URL: http://nim.fedorapeople.org/gfs-olga-fonts.spec
SRPM URL: http://nim.fedorapeople.org/gfs-olga-fonts-20060908-1.fc9.src.rpm

Description:
In Greece the terms italic and oblique have the same meaning since they are
borrowed from the latin typographic practice without any real historical
equivalent in Greek history. Until the end of the 19th century Greek typefaces
were cut and cast indepedently, not as members of a typefamily. The
mechanisation of typecutting allowed the transformation of upright Greek
typefaces to oblique designs. Nonetheless, the typesetting practice of a
cursive Greek font to complement an upright one did not survive the 19th
century.

The experimental font GFS Olga (1995) attempts to revive this lost tradition.
The typeface was designed and digitised by George Matthiopoulos, based on the
historical Porson Greek type (1803) with the intention to be the companion of
the upright GFS Didot font whenever there is a need for an italic alternative.
Comment 1 Parag AN(पराग) 2007-11-26 12:09:14 EST
rpmlint reported only
gfs-olga-fonts.noarch: W: no-version-in-last-changelog
The last changelog entry doesn't contain a version. Please insert the
version that is coherent with the version of the package and rebuild it.

Otherwise packaging looks ok.
APPROVED.
Comment 2 Nicolas Mailhot 2007-11-26 15:03:24 EST
New Package CVS Request
=======================
Package Name: gfs-olga-fonts
Short Description: GFS Olga experimental oblique Greek font
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes
Comment 3 Kevin Fenzi 2007-11-26 23:03:43 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.